*{
    font-family: Roboto, sans-serif;
}
section{
    width: 300px;
    height: 170px;
    background-color: #C4C4C4;
    font-size: 28px;
}
section:nth-child(odd){
    width: 75%;
}
section:nth-child(even){
    width: 50%;
}
section:hover{
    font-size: 32px;
}
h1{
    font-size: 2em;
}
h2{
    font-size: 1.5em;
}
h3{
    font-size: 1em;
}
#section3:hover{
    font-size: 16px;
}
